> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/bitcoin-sv-bsv/bsv_getfinalizedblockhash.md).

# getfinalizedblockhash - Bitcoin SV

Example code for the getfinalizedblockhash json-rpc method. Сomplete guide on how to use getfinalizedblockhash json-rpc in GetBlock.io Web3 documentation.

#### Parameters

\-

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "getfinalizedblockhash",
"params": [],
"id": "getblock.io"}'
```

#### Response

```java
{
    "error": null,
    "id": "getblock.io",
    "result": "000000000000000000073da808b05b4b94337d838b3e0a5b98f25b98363216c3"
}
```
